package com.emr.vo.FontVo;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/9/17 12:13
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/9/17 12:13
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class ScanAssortVo {
    private String patientId;

    private String inpatientNo;

    private String admissId;

    private Short admissTimes;

    private String disDate;

    private String idCard;

    private String assortId;

    private String assortName;

    private Short assortSort;

    private String printFlag;

    private Short parentId;

    private Short pageCount;

    private String filePath;

    private String scanPage;

    private String rootPath;

    public String getRootPath() {
        return rootPath;
    }

    public void setRootPath(String rootPath) {
        this.rootPath = rootPath;
    }

    public String getScanPage() {
        return scanPage;
    }

    public void setScanPage(String scanPage) {
        this.scanPage = scanPage;
    }

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId;
    }

    public String getInpatientNo() {
        return inpatientNo;
    }

    public void setInpatientNo(String inpatientNo) {
        this.inpatientNo = inpatientNo;
    }

    public String getAdmissId() {
        return admissId;
    }

    public void setAdmissId(String admissId) {
        this.admissId = admissId;
    }

    public Short getAdmissTimes() {
        return admissTimes;
    }

    public void setAdmissTimes(Short admissTimes) {
        this.admissTimes = admissTimes;
    }

    public String getDisDate() {
        return disDate;
    }

    public void setDisDate(String disDate) {
        this.disDate = disDate;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getAssortId() {
        return assortId;
    }

    public void setAssortId(String assortId) {
        this.assortId = assortId;
    }

    public String getAssortName() {
        return assortName;
    }

    public void setAssortName(String assortName) {
        this.assortName = assortName;
    }

    public Short getAssortSort() {
        return assortSort;
    }

    public void setAssortSort(Short assortSort) {
        this.assortSort = assortSort;
    }

    public String getPrintFlag() {
        return printFlag;
    }

    public void setPrintFlag(String printFlag) {
        this.printFlag = printFlag;
    }

    public Short getParentId() {
        return parentId;
    }

    public void setParentId(Short parentId) {
        this.parentId = parentId;
    }

    public Short getPageCount() {
        return pageCount;
    }

    public void setPageCount(Short pageCount) {
        this.pageCount = pageCount;
    }

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }
}
